APP_NAME="DOT-DOT admin"
APP_ENV=production
APP_KEY=base64:XYAubLKQEF6iYnhEyr1cQgUWROtVah7iO2Wlbz8+kmk=
APP_DEBUG=true
APP_TIMEZONE=UTC
APP_URL=https://stagingadmin.spottorg.ru
FRONTEND_URL=https://stagingadmin.spottorg.ru
ASSET_URL=https://stagingadmin.spottorg.ru
APP_EMAIL_DOMAIN="dot-dot.ru"

APP_LOCALE=ru
APP_FALLBACK_LOCALE=ru
APP_FAKER_LOCALE=ru_RU

APP_MAINTENANCE_DRIVER=file
# APP_MAINTENANCE_STORE=database

BCRYPT_ROUNDS=12

LOG_CHANNEL=stack
LOG_STACK=single
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DEFAULT_DB_CONNECTION=dashboard

#Параметры подключения к базе панели управления

DASHBOARD_DB_HOST=db
DASHBOARD_DB_PORT=3306
DASHBOARD_DB_DATABASE=dashboard
DASHBOARD_DB_USERNAME=root
DASHBOARD_DB_PASSWORD=root

#Параметры подключения к базе dot-dot

DOT_DOT_DB_HOST=db
DOT_DOT_DB_PORT=3306
DOT_DOT_DB_DATABASE=dot
DOT_DOT_DB_USERNAME=dot
DOT_DOT_DB_PASSWORD=dot

SESSION_DRIVER=database
SESSION_LIFETIME=120
SESSION_ENCRYPT=false
SESSION_PATH=/
SESSION_DOMAIN=null

BROADCAST_CONNECTION=log
FILESYSTEM_DISK=local
QUEUE_CONNECTION=database

CACHE_STORE=database
CACHE_PREFIX=

MEMCACHED_HOST=127.0.0.1

REDIS_CLIENT=phpredis
REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=log
MAIL_HOST=127.0.0.1
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS="hello@example.com"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

VITE_APP_NAME="${APP_NAME}"

DOT_DOT_HOST=https://staging.spottorg.ru
